.middle-container {width:880px;margin:7px auto 0px}

.title-container {display:block;border-bottom:solid 1px #E7E7E7;padding-bottom:5px;margin-bottom:10px}
.title {background:url(/images/title-icon.gif) center left no-repeat;padding-left:21px}

.left-content {width:655px;padding:0 15px 0 0px;_padding:0 13px 0 0px}
.left-content .label {display:inline-block;width:130px;margin:0 10px 0 0px;background:url(/images/colon.gif) center right no-repeat;font-size:14px}
.left-content .width-72 {width:72px}
.left-content .select {width:189px;border:solid 1px #E6E3D5;background:#F6F6F6}
#frm_partnerprofile .select {width:185px;border:solid 1px #E6E3D5;background:#F6F6F6}

.left-content-edit {width:865px;padding:0 15px 0 0px;_padding:0 13px 0 0px}
.left-content-edit .label {display:inline-block;width:130px;margin:0 10px 0 0px;background:url(/images/colon.gif) center right no-repeat;font-size:14px}
.left-content-edit .width-72 {width:72px}
.left-content-edit .select {width:189px;border:solid 1px #E6E3D5;background:#F6F6F6}

.right-content {width:209px}
.right-content li {list-style-type:none;margin:0 10px;border-bottom:solid 1px #F1F1F1;padding:10px 0}
.right-content .last {border-bottom:none}

.section-border {border:solid 1px #EAEAD8}
.section-title {display:block;height:22px;background:#F2F2DA url(/images/right-sec-bg.gif) repeat-x;padding:6px;border-bottom:solid 1px #EAEAD8}

.profile {padding:14px 0 11px 14px;background:#F9F2D6}
.profile-top-design {position:relative;text-align:center}
.profile-top-design img {position:relative;margin-top:-20px}
.profile-bot-design {position:relative;text-align:center}
.profile-bot-design img {position:relative;margin-bottom:-6px}
.profile-photo {width:150px;height:236px;background:url(/images/photo-bg.gif) no-repeat;padding:12px 11px 0px;margin-right:12px}
.profile-detail {width:320px;padding-top:12px}

.about-detail {width:635px;margin:0 auto}
.detail-left {width:157px;background:url(/images/colon.gif) 158px 4px no-repeat;margin:4px 8px 4px 0;padding-left:3px}
.detail-right {width:410px;margin:4px 0}
.edit-detail {width:50px;margin:4px 0}

.width-430 {width:430px}

.desired-patner {width:635px;padding:5px}

.registerblock {width:445px;position:absolute;right:0px;top:2px;padding:0 11px}

.register-small {padding:5px 6px}
.register-small .width-40 {width:40px;margin-right:5px;padding:2px 1px 2px 0}
.register-small .width-60 {width:60px;margin-right:5px;padding:2px 1px 2px 0}
.register-small .width-70 {width:60px;margin-right:5px;padding:2px 1px 2px 0}
.register-small .width-58 {width:58px;margin-right:5px;padding:2px 1px 2px 0}
.register-small .width-80 {width:80px;margin-right:5px;padding:2px 1px 2px 0}
.register-small .width-62 {width:62px;margin-right:5px;padding:2px 1px 2px 0}
.register-small .width-115 {width:115px;padding:2px 1px 2px 0}
.register-small .width-165 {width:165px;padding:2px 1px 2px 0}
.register-small .width-184 {width:182px;padding:2px 1px 2px 0}
.register-small .width-190 {width:190px;padding:2px 1px 2px 0}

.verifiy {width:119px}
.verifiy img {position:relative;margin-top:-10px}
.verifiy .vlist {width:87px;background:#fff;border:solid 1px #EFECDD;margin:-10px 5px 0 0;_margin:-10px 3px 0 0;padding:10px 4px 9px 4px}
.verifiy .vlist ul {list-style-image:url('/images/bullet-1.gif');list-style-type:circle;margin:0px;padding-left:22px}

.membership {list-style-image:url('/images/bullet-2.gif');list-style-type:circle;margin:10px 0;padding-left:10px}
.membership li {border:none;padding:3px 0}

.mplan {padding:5px 3px;background:#F7F7F7;margin-bottom:1px}
.mplan .months {display:block;height:20px;margin-right:6px}
.mplan .rates {width:53px;height:16px;padding:4px 0 0}

.refine-section {display:inline;width:170px;margin-right:5px}
.search-result {display:inline;width:480px;margin-right:15px}

.width-478 {width:478px}

.refine-title {display:block;height:22px;background:#F2F2DA url(/images/refine-title.gif) repeat-x;padding:6px}
.refine-cont {margin-right:10px;padding:4px}

.small-photo {display:inline;width:60px;height:60px;background:url(/images/photo-bg-small.gif) no-repeat;padding:4px;margin:9px 12px 9px 19px}
.search-profile-detail {display:inline;width:278px;margin:16px 0 0}

.search-link {display:inline;width:100px;margin:3px 1px 9px 0}
.search-verified {height:35px}

.width-90 {display:inline-block;width:90px;margin-right:5px}


.message {width:100%;margin:0 auto 20px;background:#FFFAAC url(/images/message-bg.jpg) repeat-x;border:solid 1px #EDE3CE}
.message .info img {margin:0 10px 0 14px}
.message .content {float:left;padding:10px 0 5px}

.your-search-section {background:url(/images/save-search-bg.gif) repeat-x;width:478px;height:34px;border:solid 1px #EDEDED;border-bottom:none;margin-bottom:10px}

.section-position {position:absolute;top:0px;left:0px;background:#F4F4F4 url(/images/save-search-bg.gif) repeat-x;width:478px;_height:20px;min-height:20px;border:solid 1px #EDEDED;display:none;border-bottom:solid 5px #fff}

.your-search {padding:12px 0 0 7px;width:471px}

.your-search-section-1 {background:url(/images/save-search-bg.gif) repeat-x;width:703px;height:34px;border:solid 1px #EDEDED;border-bottom:none;margin-bottom:10px}

.section-position-1 {position:absolute;top:0px;left:0px;background:#F4F4F4 url(/images/save-search-bg.gif) repeat-x;width:703px;_height:20px;min-height:20px;border:solid 1px #EDEDED;display:none;border-bottom:solid 5px #fff}

.your-search-1 {padding:12px 0 0 7px;width:696px;height:34px}


.save-search {width:200px;padding:7px 0 0 0 }
.save-search1 {width:200px;padding:4px 0 0 0}
.save-search1 .width-105 {width:105px}

.your-search-detail {padding:12px 0 0 7px;width:485px}
.your-search-detail-1 {padding:12px 0 0 7px;width:696px}

.save-search-detail {;width:165px;padding:12px 0 0 35px}

.save-search-detail-error {background:url(/images/error-icon.gif) 10px 15px no-repeat;width:165px;padding:12px 0 0 35px;color:#E10404}

.close {margin-right:5px;display:inline}

.refine-list {list-style-type:none;margin:5px 0;padding:0px}
.refine-list li {margin-bottom:10px}

.more-refine {position:absolute;top:-5px;_top:-4px;left:78px;_left:-6px;width:579px;}
.more-refine .left {background:url(/images/more-refine-leftbg.gif) no-repeat;width:88px;height:21px;padding:5px 0 0 6px;text-align:left;position:relative;z-index:10}
.more-refine .right {width:480px;margin-left:-1px;text-align:left;position:relative;z-index:9}
.more-refine .right .top {background:url(/images/more-refine-right-topbg.gif) no-repeat;height:5px;_font:normal 2px arial}
.more-refine .right .middle {background:#fff;border-left:solid 1px #D69C28;border-right:solid 1px #D69C28;padding:5px 7px}
.more-refine .right .bot {background:url(/images/more-refine-right-botbg.gif) no-repeat;height:5px;_font:normal 2px arial}


.more-refine-by {position:absolute;top:-5px;_top:-4px;left:111px;_left:-6px;width:579px;}
.more-refine-by .left {background:url(/images/more-refine-leftbg.gif) no-repeat;width:55px;height:21px;padding:5px 0 0 6px;text-align:left;position:relative;z-index:10;}
.more-refine-by .right {width:480px;margin-left:-1px;text-align:left;position:relative;z-index:9}
.more-refine-by .right .top {background:url(/images/more-refine-right-topbg.gif) no-repeat;height:5px;_font:normal 2px arial}
.more-refine-by .right .middle {background:#fff;border-left:solid 1px #D69C28;border-right:solid 1px #D69C28;padding:5px 7px 3px}
.more-refine-by .right .bot {background:url(/images/more-refine-right-botbg.gif) no-repeat;height:5px;_font:normal 2px arial}

.refine-detail {border:solid 2px #F3F3F3;overflow:auto;margin-top:3px}
.refine-detail ul {margin:8px;padding:0px;list-style-type:none}
.refine-detail ul li {width:141px;float:left}
.refine-detail-link {background:#F3F3F3;padding:5px}

.terms {margin:0 0 0 30px;padding:0px}
.terms li{padding:10px 0}

.my-contact {width:280px;margin:0 16px 15px 0}
.my-profile {width:316px;margin-bottom:15px}

.my-detail {margin:10px 10px 5px;padding:0px;list-style-type:none}
.my-detail li {padding:0 0 5px 0}

.recommended {margin-bottom:15px}
.recommended ul {margin:0px;padding:2px;list-style-type:none;width:641px}
.recommended li {padding:10px 14px;width:292px;float:left}

.recommended-small-photo {display:inline;width:60px;height:60px;background:url(/images/photo-bg-small.gif) no-repeat;padding:4px;margin:0px 12px 9px 0px}
.recommended-profile-detail {display:inline;width:190px;margin:3px 0 0}

.my-shortlisted {width:357px;margin:0 0 15px 0}
.my-shortlisted ul {margin:10px 5px 5px;padding:0px;list-style-type:none}
.my-shortlisted li {border-bottom:solid 1px #F1F1F1}
.my-shortlisted .white-up {background:#fff;padding:5px}
.my-shortlisted .up {background:url(/images/down-arrow.gif) center right no-repeat;padding:5px}
.my-shortlisted .down {background:#FCF9ED url(/images/up-arrow.gif) center right no-repeat;padding:5px}

.my-saved {width:655px;margin:0 0 15px 0}
.my-saved ul {list-style-type:none}
.my-saved ul li {margin:0 10px;border:solid 1px #fff;border-bottom:solid 1px #F1F1F1;padding:10px 0;width:295px;float:left}
.my-saved .last {border-bottom:none}

.shortlisted-header a{ color:#333;display:block;position:relative;width:auto;padding:5px;text-decoration:none}
.shortlisted-header a:visited, .shortlisted-header a:active{color: #333}

.shortlisted-selected {background:#FCF9ED url(/images/up-arrow.gif) center right no-repeat;padding:5px 0;color: #333}
.shorlisted-collapse {background:#FFF url(/images/down-arrow.gif) center right no-repeat;padding:5px 0;color: #333}

.shortlisted-small-photo {display:inline;width:60px;height:60px;background:url(/images/photo-bg-small.gif) no-repeat;padding:4px;margin:8px 12px 9px 8px}
.shortlisted-profile-detail {display:inline;width:190px;margin:11px 0 0}
.left-section-divider {background:url(/images/left-section-divider.gif) 158px 0px repeat-y}

.left-nav-section {display:inline;background:url(/images/left-nav-bg.gif) top right no-repeat;width:158px;height:618px;;min-height:618px;margin-right:15px}

.middle-section {display:inline;width:480px;margin-right:15px}

.left-nav {margin:15px 0 0 0;padding:0px;list-style-type:none;border-top:solid 1px #E0E1E2;border-bottom:solid 1px #fff}
.left-nav li {margin:0px;padding:0px;border-top:solid 1px #fff;border-bottom:solid 1px #E0E1E2;padding:10px 0 10px 5px}
.left-nav .selected {margin:0px;padding:0px;background:#E0E1E2 url(/images/left-nav-select.gif) repeat-x;border:solid 1px #E0E1E2;border-top:none;padding:10px 0 10px 5px;font-weight:bold}

.pagination-top {position:absolute;right:10px;top:15px;z-index:10}
.pagination-top1 {float:right;display:inline;margin:5px 10px 5px 0}
.pagination-bot {position:absolute;right:10px;z-index:10}
.pagination-ul {margin:0px;padding:0px;list-style-type:none;display:inline}
.pagination-ul li {display:inline;border-right:solid 1px #C7C7C7;padding:0 7px}
.pagination-ul .last {border-right:none}


.search-hint {width:220px;position:absolute;top:0px;left:-20px;display:none}
.search-hint .middle {display:block;background:url('/images/search-hint-02.jpg') no-repeat;padding:0 15px}

.shortlist-hint {width:140px;position:absolute;top:0px;left:-20px;display:none;z-index:100}
.shortlist-hint .middle {display:block;background:url('/images/shortlist-hint-02.jpg') no-repeat;padding:5px 6px}

.logout {width:320px}
.logout-input {width:165px;border:solid 1px #C9C7BF;background:#F1F1F1 url(/images/input-bg.jpg) repeat-x;color:#333;padding:2px 1px 2px 0}
.logout .label1 {display:inline-block;width:90px;margin-right:5px}

.light-box {width:430px;padding:10px;background:#F8F3D6}


#form-container .label {display:inline-block;width:184px;margin:0 10px 0 9px;background:url(/images/colon.gif) 182px 3px no-repeat;font-size:14px}
#frm_partnerprofile .label {display:inline-block;width:120px;margin:0 10px 0 9px;background:url(/images/colon.gif) 118px 3px no-repeat;font-size:14px}
#form-container .margint {margin-top:19px}
#form-container .width-105 {width:105px}
#form-container .width-140 {width:140px}
#form-container .width-72 {width:72px}
#form-container .width-80 {width:80px}
#form-container .width-44 {width:44px}
#form-container .select-414 {width:414px;height:74px}
#form-container .marginl {margin-left:9px}
#form-container .border {padding:5px;border-top:solid 1px #EBEBEB;margin-top:6px}
#form-container .char-bg {background:#F8F8F8;padding:5px 10px;width:457px}
#form-container .counter {border:solid 1px #EBEBEB;background:#fff;color:#C30;width:34px;padding:2px 0}


.membership-plans {width:auto;border:solid 0px red}
.membership-plans .content {width:auto;padding:10px}
.basic-membership {width:308px;margin:10px 10px 15px 0px}
.personalized-membership {width:308px;margin:10px 0px 15px 0px}

.section-border-gray {border:solid 1px #E5E5E5}
.section-title-gray {display:block;height:22px;background:#eee url(/images/gray-sec-bg.gif) repeat-x;padding:6px;border:solid 1px #E5E5E5;margin-bottom:10px}

.green-tick {list-style-image:url('/images/green-tick.gif');list-style-type:circle;margin:0px;padding-left:20px}
.green-tick li {border:none;padding:3px 0}

/*------TABS------*/

#tabsAndContent{width:auto}
#tabsAndContent ul, #tabsAndContent li{padding:0;margin:0 0 0px;_margin:0 0 2px}
ul#tabsNav{float:left;width:306px;list-style:none;position:relative;z-index:3}
ul#tabsNav li{background: url(/images/payment-tab.gif) no-repeat;height:40px;padding:1em 19px}
ul#tabsNav li:hover{background: url(/images/payment-tab-hover.gif) no-repeat;height:40px;text-decoration:none}
ul#tabsNav li.active{background: url(/images/payment-tab-hover.gif) no-repeat;height:40px;text-decoration:none}
#tabsNav .div3 {width:280px}
ul#tabContent{padding:0px;margin:0px;list-style:none}
#tabsAndContent .lefttab {position:relative; z-index:2;width:300px;float:left;margin-left:-2px}
#tabsAndContent .topc {background:url(/images/payment-tab-top-c.gif) no-repeat;width:324px;height:9px}
#tabsAndContent .middleb {border-left:solid 1px #B9DA9C;border-right:solid 1px #B9DA9C;width:286px;padding:0 18px;min-height:170px;_height:170px}
#tabsAndContent .middleb .select {padding:2px 1px 2px 0;background:#fff}
#tabsAndContent .bottomc {background:url(/images/payment-tab-bottom-c.gif) no-repeat;width:324px;height:9px}
#tabsAndContent a {text-decoration:none}


.listing {width:648px}
.listing ul {width:129px;margin:10px 0;padding:0px;list-style-type:none;border-right:solid 1px #EBEBEB;float:left}
.listing ul li {margin:0px 9px;padding:6px}
.listing .last {width:126px;margin:10px 0;padding:0px;list-style-type:none;border-right:solid 0px #EBEBEB;float:left}
.listing .grey {background:#F7F7F7}

.sitemap {width:648px}
.sitemap ul {width:140px;margin:10px 0;padding:0px;list-style-type:none;border-right:solid 1px #EBEBEB;float:left}
.sitemap ul li {margin:0px 9px;padding:6px}
.sitemap .last {width:190px;margin:10px 0;padding:0px;list-style-type:none;border-right:solid 0px #EBEBEB;float:left}

.my-detail-left {display:inline-block;width:180px;background:url(/images/colon.gif) 179px 4px no-repeat;margin:2px 8px 2px 0;padding-left:3px}
.gray-border-bottom {border-bottom:solid 1px #F1F1F1}


/*---------personalized----------*/

.font-30 {font-size:30px}
.font-25 {font-size:25px}
.main-pic {background:url(/images/personalized/pic-bg.gif) no-repeat;padding:21px 21px 36px;width:412px;height:529px;margin-right:6px}
.personal-content {width:420px}
.personal-content .content {background:#FCF8EA;_height:515px;min-height:515px;padding:7px 4px}
.personal-content .content .title {background:#F9F0CF;padding:8px 14px;font:bold 14px arial;color:#C41718}
.personal-content .content .detail {padding:12px 15px}
.personal-content .content .detail .div1 {width:122px;margin-right:10px;float:left;background:url(/images/personalized/colon.gif) center right no-repeat;color:#999;margin-bottom:10px;font:normal 12px arial}
.personal-content .content .detail .div2 {width:247px;float:left;margin-bottom:10px;font:normal 12px arial}
.personal-content .clear {width:100%;overflow:hidden}

.pic-nav {margin-top:10px;text-align:center}
.pic-nav a:link,.pic-nav  a:visited {display:inline-block;width:19px;height:17px;padding-top:2px;text-align:center;color:#7C7867;font:normal 12px arial;margin-right:6px;background:url(/images/personalized/pic-nav-icon.gif) no-repeat;text-decoration:none;outline:none}
.pic-nav a:hover {color:#fff;background:url(/images/personalized/pic-nav-icon.gif) left bottom no-repeat}
.pic-nav a.selected {color:#fff;background:url(/images/personalized/pic-nav-icon.gif) left bottom no-repeat}

.top_right_link {display:inline;float:right;width:220px;margin-right:19px;font:normal 13px arial;color:#428E00}